@charset "UTF-8";


/*---------------------- base.css end ----------------------*/
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

/* print
----------------------------------------------------------- */
@media print { 
  .fixednav {
    display: none;
  }
}

@media only screen and (max-width: 767px) {   
  .fixednav {
    display: none;
  }
}

@media print, screen and (min-width: 768px) { 
  .fixednav {
    position: fixed;
    right: 0;
    top: 35px;
    z-index: 999;
    width: 76px;
  }
  
  .fixednav__btn {
    width: 76px;
    height: 36px;
    background: #e60000;
    border-radius: 5px 0 0 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    cursor: pointer;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  
  .fixednav__btn:hover {
    opacity: 0.7;
  }
  
  .fixednav__btn .img-open {
    display: none;
  }
  
  .fixednav__btn .img-close {
    display: block;
  }
  
  .fixednav__btn.close {
    border-radius: 5px 0 0 5px;
  }
  
  .fixednav__btn.close .img-open {
    display: block;
  }
  
  .fixednav__btn.close .img-close {
    display: none;
  }
  
  .fixednav__list {
    width: 76px;
    font-size: 1.1rem;
    line-height: 1.2;
    border: 1px solid #ddd;
    border-radius: 0 0 0 5px;
  }
  
  .fixednav-item {
    border-bottom: 1px solid #ddd;
  }
  
  .fixednav-item:last-child {
    border-bottom: 0;
  }
  
  .fixednav-item img {
    width: 100%;
    height: 100%;
  }
  
  .fixednav-item a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
    width: 74px;
    height: 74px;
    background: #fff;
  }
  
  .fixednav-item a:hover {
    background: #fff0f0;
  }
  
  .fixednav-item--red a {
    background: #e60000;
    border-radius: 0 0 0 5px;
  }
  
  .fixednav-item--red a:hover {
    background: #e60000;
    opacity: 0.7;
  }
}

@media only screen and (max-width: 767px) { 
  .fixednav {
    display: none;
  }
}

/*---------------------- infotab.css end ----------------------*/